<ion-view title="Club" id="page4">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/IBMeSCYeQSnB79gWqrQx_Capturadepantalla2019-04-03alas10.36.57p.m..png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <button id="club-button172" class="button button-royal button-block">Ver mis clubes</button>
    <div id="club-button-bar13" class="button-bar">
      <a ui-sref="encontrar()" id="club-button136" class="button button-calm button-block">Encontrar club</a>
      <a ui-sref="crearClub()" id="club-button137" class="button button-balanced button-block">Crear club</a>
    </div>
    <div class="spacer" style="width: 300px; height: 10px;"></div>
    <div id="club-button-bar14" class="button-bar">
      <a ui-sref="lecciones()" id="club-button141" class="button button-positive button-block icon ion-egg"></a>
      <button id="club-button143" class="button button-positive button-block icon ion-android-globe"></button>
      <a ui-sref="perfil()" id="club-button145" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>